<?xml version="1.0"?>
<!-- @AutoRun -->
<OBJECTS name="">
    <NODE name="Script" factory="Vector">
        <NODE name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">
            <tableName factory="String">oneit_sec_role</tableName>
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>
            <value name='name' factory='String'>TL_Client</value>
            <value name='description' factory='String'>Client of Talentology</value>
        </NODE>
        <NODE name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">
            <tableName factory="String">oneit_sec_role</tableName>
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>
            <value name='name' factory='String'>TL_Applicant</value>
            <value name='description' factory='String'>Applicant user</value>
        </NODE>
    </NODE>
</OBJECTS>